[Unit]
Description={{ steamcmd_appname }}
After=network.target

[Service]
ExecStart={{ steamcmd_startcmd }}
Restart=on-failure
User={{ steamcmd_user | default('root') }}
Group={{ steamcmd_group | default(steamcmd_user | default('root')) }}
WorkingDirectory={{ steamcmd_installdir }}

[Install]
WantedBy=multi-user.target
